#include "GeneratorAnimInstance.h"

void UGeneratorAnimInstance::SetSkillCheckSuccess(bool success)
{

}

UGeneratorAnimInstance::UGeneratorAnimInstance()
{
	this->_rushFailed = false;
	this->_isActivated = false;
	this->_isRegressing = false;
	this->_percentComplete = 0.000000;
}
